Severe Vulnerability in All Wi-Fi Devices

Security outlets have announced today that a major vulnerability has been found in the WPA2 protocol which is used on all Wi-Fi networks which allows attackers to decrypt WPA2 connections. This affects every device you own that uses Wi-Fi.

The vendors that make your products are working on patches which they will release in the coming days. As they release the patches, you will need to update your devices and hardware.

For more information, please read the Wordfence blog.

Posted by
October 16, 2017

share library love